Announcement

Collapse
No announcement yet.

ACRE issue with JayArma2Lib not installed

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • [INFO] ACRE issue with JayArma2Lib not installed

    There appears to be somewhat of a workaround for the JayArma2Lib problem:
    1. Close Arma2
    2. Open Arma2 with the desired preset (in SixUpdater you can use "Launch game" instead of "Join Server")
    3. "Singleplayer"
    4. "Editor"
    5. "Chernarus" (actually the map probably doesn't matter)
    6. double click anywhere on the map
    7. click OK in the "Insert unit" dialog
    8. click "Preview"
    9. Esc, "Abort", "Yes" (abort the running mission)
    10. "Exit", "Yes" (exit the editor)
    11. "Back", "Multiplayer" and find the server you want to join


    NOTE: When you close the game you will likely have the same issue again when you start Arma2 back up. So you might have to repeat this procedure every time you start Arma2.
    NOTE: This will probably not work if you have previously joined a game which caused the JayArma2Lib error. You should probably restart Arma2.


    The RPT will read something like
    "dsound.dll not properly loaded"
    which is the initial problem.

  • #2
    Re: ACRE issue with JayArma2Lib not installed

    I haven't tested this, but I thank you for helping us out, as always my friend..

    Current ARMA Development Project: No Current Project

    "An infantryman needs a leader to be the standard against which he can judge all soldiers."

    Friend of |TG| Chief

    Comment


    • #3
      Re: ACRE issue with JayArma2Lib not installed

      Long time ago i've speak with BE devs and there is result http://www.tacticalgamer.com/armed-a...ml#post1741496

      Comment


      • #4
        Re: ACRE issue with JayArma2Lib not installed

        Originally posted by Chichco View Post
        Long time ago i've speak with BE devs and there is result http://www.tacticalgamer.com/armed-a...ml#post1741496
        I think the "JayArma2Lib_new" version got dropped. It does not exist in the six-updater repository anymore so that is not really the problem. (http://www.tacticalgamer.com/armed-a...ml#post1767436)

        While dsound.dll is still the root issue it seems to rather be a bug caused by the latest BattleEye Update: some people will get this problem and some people won't, very inconsistent. So it is not a workaround to the general problem (that I was not aware of) as the title might suggest - sorry.

        UPDATE: Also some one noted that changing the SixUpdater "Profile" to "A2 OA Combined Ops (forced)" also works (this would be an easier workaround).

        Comment


        • #5
          Re: ACRE issue with JayArma2Lib not installed

          Originally posted by SnipingCoward View Post
          I think the "JayArma2Lib_new" version got dropped. It does not exist in the six-updater repository anymore so that is not really the problem. (http://www.tacticalgamer.com/armed-a...ml#post1767436)

          While dsound.dll is still the root issue it seems to rather be a bug caused by the latest BattleEye Update: some people will get this problem and some people won't, very inconsistent. So it is not a workaround to the general problem (that I was not aware of) as the title might suggest - sorry.

          UPDATE: Also some one noted that changing the SixUpdater "Profile" to "A2 OA Combined Ops (forced)" also works (this would be an easier workaround).
          Confirmed

          Comment

          Connect

          Collapse

          TeamSpeak 3 Server

          Collapse

          Advertisement

          Collapse

          Twitter Feed

          Collapse

          Working...
          X